Subject: Re: [PATCH 5/6]: powerpc/cell spidernet bottom half

From: [email-masked] (Linas Vepstas)
Date: Wed, 23 Aug 2006 16:52:46 -0500

On Sat, Aug 19, 2006 at 01:03:04AM +0200, Arnd Bergmann wrote:
> using the NAPI poll function

Still fiddling with this. Getting side-tracked after noticing
that the RX side generates a *huge* numbe of interrupts, despite
code in the driver which superficially appears to be RX NAPI.  
One step forward, two steps back, isn't there a dance like that?

--linas